/*font-family: "Roboto", "Roboto Condensed", sans-serif;*/
body {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #333;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    line-height: 180%;
    font-size: 14px;
    overflow-x: hidden;
}
.font-light {
    font-weight: 300 !important;
}
.font-stronger {
    font-weight: 700 !important;
}
.font-bold {
    font-weight: 900 !important;
}
.font-smaller {
    font-size: smaller;
}
.font-larger {
    font-size: larger;
}

#home {
    background-image: url("../img/pine_on_lake.jpg");
}

#contact {
    background-image: url("../img/pond.jpg");
}

#leigh {
    background-image: url("../img/forest_bigger.jpg");
}

#barb-msw {
    background-image: url("../img/butterfly_narrow.jpg");
    background-attachment: scroll;
}

#barb {
    background-image: url("../img/butterfly_big.jpg");
    background-attachment: scroll;
}

#location {
    background-image: url("../img/calm_waters.jpg");
}

#faq {
    background-image: url("../img/leaf_on_sand.jpg");
}

nav a,
nav a:hover,
nav a:active {
    text-decoration: none !important;
    color: #fff !important;
}
.no-underline {
    text-decoration: none !important;
}

.divider {
    background-color: rgba(0, 51, 51, 0.5) !important;
}

.dropdown-menu .divider {
    margin: 0 !important;
}

.content {
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: rgba(255, 255, 255, 0.93);
    padding: 80px 30px 80px 30px;
    color: #3c3c3c;
}

.content h1 {
    margin-bottom: 30px;
}

.content ul {
    margin-top: 0;
    padding-left: 10px;
    display: table;
}
.content li {
    display: table-row;
}

.content li:not(.noindent):before {
    display: table-cell;
}

.content a,
.content a:hover {
    text-decoration: underline;
}

.no-gutter {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

nav {
    margin-bottom: 0 !important;
    border: 0 !important;
}

/*dot and bullet before dotted list items*/
.dotted-list li:before {
    content: "\2219\00A0";
}

ul {
    padding-left: 10px;
}

.green {
    color: #339999;
}
.red,
.red-link {
    color: #dd423c;
}

.red-link:hover {
    color: #a8322d;
}
.brown {
    color: #582b0a;
}

.bg-brown {
    background-color: #582b0a;
}

a:hover {
    cursor: pointer;
}
.icon-bar {
    background-color: #fff !important;
}
.navbar-toggle,
.navbar-toggle:hover,
.navbar-toggle:active {
    background-color: transparent !important;
    border: none;
    z-index: 100500;
}

#map {
    height: 400px;
    border: solid silver 1px;
}

textarea {
    background-color: transparent;
    border: solid white 2px;
    border-radius: 7px;
    height: 90px;
    resize: none;
    width: 100%;
}

.form-control {
    border-width: 2px;
}

.location-list li:before {
    content: "\2022\00A0";
    color: #a3bf47; /* or whatever color you prefer */
}

h1,
h2,
h3,
h4 {
    margin-top: 10px;
}
.navbar-collapse.collapse,
.menu {
    display: flex !important;
    flex-direction: row;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-top: 10px;
}

.menu .item {
    display: flex;
    align-self: center;
    padding-bottom: 10px;
    font-size: 16px;
    text-align: center;
    margin: auto;
    margin-right: 50px;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.item-help {
    margin: auto;
    margin-right: 0px !important;
    font-size: 16px;
}

.top-menu {
    margin-top: 10px;
    font-size: smaller;
}

.item.active {
    position: relative;
}

.item.active::after {
    content: " ";
    border: solid 2px #d43f3a !important;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 100%;
}

.menu .open a:not(.active) {
    border-color: transparent !important;
}

.menu a:not(.dropdown-menu),
.menu-top a {
    background-color: transparent !important;
}

.menu a:not(.drop),
.menudrop,
.item {
    padding-top: 10px !important;
    border-bottom: solid transparent 3px;
}

.menu div a {
    border: none !important;
}

.menu div {
    padding-top: 0 !important;
    position: relative;
}

.dropdown-menu {
    width: 200px;
    top: 45px;
    border-radius: 0;
    background-color: rgba(0, 102, 102, 0.8) !important;
}

.dropdown-menu li a {
    width: 100%;
    white-space: normal;
    padding-right: 0 !important;
    display: inline-block;
    padding-bottom: 10px !important;
}

.navbar-collapse.in {
    overflow-y: hidden !important;
}

.navbar-toggle {
    margin-top: 10px !important;
    margin-bottom: 0;
}

.header {
    margin-top: 0;
    margin-bottom: 0;
}

.faq-list li:not(.divider):before {
    padding-right: 10px;
    content: url("../icons/marker.html");
}

.faq-list li {
    margin-bottom: 20px;
    display: inherit;
}

.faq-list p {
    margin-top: 10px;
}

.faq-list .divider {
    width: 80%;
    height: 1px;
}

button {
    border-radius: 13px !important;
}

.link-button {
    margin-left: 10px;
    border-radius: 13px !important;
}

.logo {
    margin-top: 30px;
    margin-bottom: 0;
}

ol {
    padding-left: 0;
    list-style-position: inside;
}

.ordered-list > li {
    margin-bottom: 15px;
    display: list-item;
}


.asterisk-list {
    padding-left: 0 !important;
}


.asterisk-list li::before {
    content: "*";
    padding-right: 5px;
    font-weight: bold;
}

.asterisk-list li:nth-child(4) {
    list-style-type: none;
}

.text-bold {
    font-weight: bold;
}

.img-home {
    width: 100%;
}

.column-second {
    display: flex;
}

.help-group-button {
    display: flex;
    align-self: center;
    margin: auto;
    margin-top: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none !important;
    background-color: #d43f3a;
    color: white !important;
    font-weight: bold;
    text-align: center;
    transition: all 0.15s linear;
}

.help-group-button:hover {
    background-color: #d22823;
}

.help-group-button span {
    margin: auto;
    align-self: center;
    font-size: 17px;
    letter-spacing: 0.5px;
}

.item-help > a {
    background-color: #d43f3a !important;
}

#mapHELP {
    height: 400px;
}

.flex-header {
    display: flex;
    align-content: space-between;
    margin-bottom: 30px;
}

.flex-header div {
    margin: auto;
}

.flex-header div:first-of-type {
    margin-left: 0;
}

.flex-header div:last-of-type {
    margin-right: 0;
}

.form-control,
.comment {
    background-color: #fff !important;
    border-radius: 0px !important;
    border: solid #dee0e6 1px !important;
    box-shadow: none !important;
}

.comment {
    padding-left: 10px;
}

.btn-submit {
    border-radius: 0px !important;
    font-weight: bold;
    padding-top: 7px;
}

@media all and (max-width: 991px) {
    .menu {
        flex-direction: column;
    }

    .menu .item,
    .menu .menudrop {
        margin: auto;
        text-align: center;
        align-self: center;
    }

    .btn-submit {
        margin-top: 10px;
    }
}

@media all and (max-width: 767px) {
    .navbar-collapse.collapse.in,
    .menu {
        display: block !important;
        margin-left: 20px;
    }

    .navbar-collapse.collapse:not(.in) {
        display: none !important;
    }

    .nav.navbar-default {
        min-height: 45px;
    }

    .item {
        width: 200px;
        margin-left: 0 !important;
        position: relative;
    }

    .dropdown-menu {
        position: absolute;
        left: 60px;
        top: 24px;
    }
}
